Bug 54650 - pdf file rendered incorrectly (inconsistent to adobe reader)
Summary: pdf file rendered incorrectly (inconsistent to adobe reader)
Status: RESOLVED MOVED
Alias: None
Product: poppler
Classification: Unclassified
Component: cairo backend (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: poppler-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-07 18:50 UTC by kysstao
Modified: 2018-08-21 10:41 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
contains three file (zipped since multiple attachments not posible) (51.90 KB, application/zip)
2012-09-07 18:50 UTC, kysstao
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kysstao 2012-09-07 18:50:52 UTC
Created attachment 66807 [details]
contains three file (zipped since multiple attachments not posible)

When rendering the attached file ex.pdf with poppler two lines do not show.
I  attached good.png is rendered with acrobat reader and bad.png (attached) is rendered with poppler, to illustrate the difference.
Comment 1 Thomas Freitag 2012-09-08 07:51:22 UTC
What version are You using?
I can't reproduce Your problem, neither with
./utils/pdftocairo -png -cropbox -r 72
nor with
./utils/pdftoppm -png -cropbox -r 72
nor with the actual document viewer under Ubuntu (version 2.30.3, based on poppler/cairo (0.12.4))
Comment 2 Albert Astals Cid 2012-09-08 16:19:24 UTC
BTW multiple attachments are possible
Comment 3 kysstao 2012-09-09 01:23:15 UTC
I used the GNOME Document Viewer 2.32.0 and also (with same result) ePDFview
0.1.7-5ubuntu1.1
Comment 4 Albert Astals Cid 2012-09-09 09:11:34 UTC
You are not in the GNOME Document Viewer nor in the ePDFview bug tracker, so if you get asked what version you are using, we are asking which poppler version you are using.
Comment 5 Thomas Freitag 2012-09-13 13:30:17 UTC
I updated yesterday to Ubuntu precise, and now I can see the wrong output with the document viewer 3.4.0, based on poppler/cairo 0.18.4, too.
BUT: I then downloaded poppler-0-18.4 from archive, and again: no problem neither with pdftoppm nor with pdftocairo.
Is it a problem of evince???
I can't help in any way from here.
Comment 6 GitLab Migration User 2018-08-21 10:41:36 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/poppler/poppler/issues/328.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.